<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<title></title>
	</head>

	<body>
		<h1 align="center">
			You are at the activity/music/index page.
		</h1>
		<img src="../images/da.jpg">
		

		<ul type="I">
			<li><a href="../index.html">./index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">listings.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>
			


		</ul>

	</body>
</html>